/*******************************************************************/
/* Headerdatei fr Drucksensitiven Wacomtreiber (Roland Schwingel) */
/*******************************************************************/

/* Wacom Cookie */
#define WCOOKIE    'tmsW'

/* Cookie Struktur */
typedef struct
{
	char	pressure;				/* Aktueller Andruck */
	char	driver_running;		/* Flag ob Wacom_Treiber luft */
	char	limit;					/* Schwelle fr Emulation der linken Maustaste */
	char	pen;						/* Flag ob pressure Mode eingeschaltet oder nicht */
	char	lmb;						/*	Flag ob Emulation der linken Maustaste eingeschaltet */
}COOKIE_WACOM;

/* Defines fr den Andruck */
#define MIN_PRESS		0
#define MAX_PRESS		60
#define NO_PRESS		-64

/* Defines fr aktivierten pressure Mode (pen) */
#define	PRESSURE_MODE	'1'
#define	STANDARD_MODE	'0'
